select * from tab where tname like '%DRCR%'

select * from ID_TB_DRCR_ALLOCATION_DETAILS
select * from ID_TB_DRCR_details
select * from ID_TB_DRCR_HEADER

select TBDCM_DOC_NUMBER, TBDCM_BOOK_NUMBER,tbsvh_sv_number,TBDCM_PROVIDER, TBDCM_SERVICE, TBDCM_FOREIGN_AMOUNT
from ID_TB_DRCR_MORE_DETAILS,id_tb_service_voucher_details,id_tb_service_voucher_header
where TBSVD_BOOKING_NUMBER=TBDCM_BOOK_NUMBER and tbsvh_serial=TBSVD_SV_SERIAL and TBSVD_PROVIDER= TBDCM_PROVIDER and TBSVD_SERVICE=TBDCM_SERVICE
